<?

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';
only_unreg();
include_once 'sys/inc/thead.php';
//title();

echo "<div class='title'>";
echo "<img src='/style/logo.png' alt='' />";
echo "</div>\n";
include_once 'foto/inc/start.php';

if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!preg_match('#mail\.php#',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',preg_replace('#^http://[^/]*/#','/', $_SERVER['HTTP_REFERER']));
echo "<center>\n";
echo "<form method='post' action='/?$passgen'>\n";
echo "<div class='totallink'>Логин:</div><input type='text' name='nick' maxlength='32' /><br />\n";
echo "<div class='totallink'>Пароль:</div><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<div class='totallink'><label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня</label></div>\n";
echo "<input type='submit' value='Войти' />\n";
echo "</form><br />\n";
echo "<a href='/pass.php'><font color='#8f8d8c'><u>Забыли пароль?</u></font></a><br />\n";
echo "<a href='/reg.php'><font color='#8f8d8c'><u>Регистрация</u></font></a><br />\n";
echo "<a href='/inform/proekt.php'><font color='#8f8d8c'><u>Инфо о Проекте</u></font></a><br />\n";
echo "<br/>\n";
echo "<font color='#696e6b'>&copy 2011 ВКругуКентов <a href='/info.php?id=1'><font color='#696e6b'>(Алексей & TeaM)</font></a></font><br/><font color='#696e6b'>г.Пятигорск</font>\n";
echo "</center>\n";
echo "<div class='news'>\n";
rekl(3);
echo "</div>\n";
?>